Better ListView Class Reference |

# BetterListViewAddress.ToString(Boolean, Boolean) Method

Returns a String that represents this instance.

public string ToString(
bool includeTypeName,
bool includeGroupAddress
);

#### Parameters

includeTypeName
  Include name of this type.
includeGroupAddress
  Include address of the element group.

#### Return Value

A String that represents this instance.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterListView Namespace | BetterListViewAddress.ToString Overload List